/*
*  页面底部css
*/

/*footer start*/
footer {
  margin-top: 0rem;
}
#footContentOutDiv{
  background-color: #0677B7;
}
#footContent{
  text-align: center;
  color: #FFFFFF;
  padding-top: 1.2em;
  padding-bottom: 0.8em;
}
#footContent a{
  color: #FFFFFF;
  cursor: pointer;
  text-decoration: none;
}
#fontBig{
  font-weight: 700;
  height: 20px;
}
#fontBig span{
  margin: 0 0.7em;
}
#fontSmall{
  font-size: 10px !important;
  display: none;
}
.fontSmallImgDiv{
  display: inline-block;
}
.fontSmallTextDiv{
  display: inline-block;
  vertical-align: middle;
}
.footerBottomTextOne{
  //padding-top: 0.3em;
  font-size: 10px !important;
}
.footerBottomTextTwo{
  //padding: 1em 0;
  font-size: 10px !important;
  padding-top:10px;
}
.footerBottomTextThree img{
  height:34px;
}
/*footer end*/